.contSlider .item{background:center;background-size:cover;}
.contSlider .content{height:768px}
.home .blockPage{ padding:0; border:0}
.contSlider .slick-dots,
.home .swiper-pagination{bottom:79px;padding:0 60px;max-width:1232px;position:absolute;left:0;right:0;margin:0 auto}
.home .swiper-pagination{text-align:left}
.home .swiper-pagination-bullet{display:inline-block;margin:0 5px!important;vertical-align:top;padding:0;border-radius:0;width:5px!important;height:5px!important;background:#7490a3!important;opacity:1!important;-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-ms-transition:all 400ms ease-in-out;transition:all 400ms ease-in-out;}
.home .swiper-pagination-bullet-active{background:#ec411b!important;width:25px!important;}
.slick-dots .slick-active button{background:#ec411b;width:25px;}
.home .slider .swiper-slide-inner{max-width:1232px;}
.contSlider .img{margin-bottom:10px}
.home .elementor-slide-heading,
.nameSlide{font-size:16px!important;font-family:gil-b;position:relative;text-transform:uppercase;margin-bottom:39px;color:#fff;margin-top:91px;}
.home .elementor-slide-heading:before{content:"";position:absolute;left:0;right:0;width:76px;height:73px;background:url(images/picto-slide.png) no-repeat;top:-107px;}
.home .elementor-slide-heading:after,
.nameSlide:after{content:"";position:absolute;left:0;right:0;width:53px;height:3px;background:#fff;bottom:-27px}
.elementor-slide-description,
.titleSlide{font-size:60px!important;line-height:80px!important;font-family:gil-b;color:#fff;max-width:904px;margin-top:37px;}
@media (max-width:767px){
	.contSlider .slick-dots, .home .swiper-pagination{padding:0 20px; bottom:20px}
}
@media (max-width:601px){
	.listSlider .titleSlide,
	.listSlider .titleSlide,
	.listSlider h2,.elementor-slide-description {font-size: 48px!important;line-height: 56px!important;}
	.contSlider .slick-dots{padding:0 20px}
}
@media (max-width:479px){
	.contSlider .content{height:480px}
	.contSlider .slick-dots{bottom:40px}
	.listSlider .titleSlide,
	.listSlider .titleSlide,
	.listSlider h2, .elementor-slide-description{font-size:28px!important;line-height:35px!important}
	.home .elementor-slide-heading:after, .nameSlide:after{bottom:-15px}
	.nameSlide{font-size:16px;padding-bottom:0;margin-top:7px;margin-bottom:30px;padding-bottom:0}
	.slick-slide img{width:45px;margin-bottom:10px}
}
